@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
.tmmid_top_bar { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.tmmid_top_bar{ background-image:url(images/top_bar_bg.jpg); background-repeat:repeat-x; height:35px; width:100%; }
.tmmid_top_bar_logo{ float:left; height:35px; width:80px;}
.tmmid_top_bar_logo img { border:none }
.tmmid_top_bar a  { color:#000; text-decoration:underline; font-weight: normal; }
.tmmid_top_bar a:visited  { color:#000; text-decoration:underline; }
.tmmid_top_bar a:link  { color:#000; text-decoration:underline; }
.tmmid_top_bar a:active  { color:#000; text-decoration:underline; }

.tmmid_top_bar a:hover  { color:#000; text-decoration:none; }
.tmmid_top_bar .tmmid_links_left { float:left; padding:8px 0 0 6px; }
.tmmid_top_bar .tmmid_links_left a { margin-left:12px; }
.tmmid_top_bar .tmmid_links_right { float:right; padding:8px 16px 0 0;}
.tmmid_top_bar .tmmid_links_right .tmmid_logout { color:#1e88ac; font-weight:bold;}
.tmmid_top_bar .tmmid_links_left .tmmid_selected  { color:#1e88ac; text-decoration:none; }